/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
body{
	/* --text-grad: linear-gradient(90deg, rgb(254, 192, 0) 0%, rgb(15, 116, 194) 100%); 
	--text-grad:  linear-gradient(90deg, rgba(248,198,37,1) 0%, rgba(104, 167, 238, 1) 50%, rgba(19,37,75,1) 100%);
	--text-grad: linear-gradient(90deg, #0575e6 0%, #021b79 100%); */
	--text-grad: blue;
	--text-grad : linear-gradient(90deg, #41A5F4, #0575E6, #021B79);
}
.section-title-grad, .section-title, .res-dt-bnr .title, .res-explore .title, .res-explore h2, .article-banner .title, .sg-cat .main-title, .awsm-jobs-single-title{
	/* section-title-grad is the main class of title gradient */
	background: var(--text-grad);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
	margin-left: auto;
	margin-right: auto;
	width: max-content;
	max-width: 100%;
}
a.button:hover{
	text-decoration: none;
}



/*************** ADD CUSTOM CSS HERE OK.   ***************/


.page-id-5970 .box-text-inner.blog-post-inner {
    min-height: 230px;
}

body.page-template-searchwp_results .search-result {
    display: flex;
    flex-wrap: wrap;
	justify-content:center;
}
body.page-template-searchwp_results .search-result .searchwp_res_img {
    margin-bottom: 10px;
}


.page-template-searchwp_results .nav-links {
    text-align: center;
}

p.searchwp-revised-search-notice {
    display: none;
}
.search-box.searchwp {
    width: 60%;
		margin: auto;
}
.searchwp form.search-form {
    margin-bottom: 0px;
	position: relative;
}
.page-template-searchwp_results h1.page-title {
    text-align: center;
		margin-bottom:20px;
		font-size:18px;
}

.page-template-searchwp_results .searchwp-inner-col{
		 padding: 15px;
    word-break: break-word;
}

.page-template-searchwp_results input.search-field {
    height: 50px;
    border-radius: 5px;
	background: linear-gradient(180deg, rgba(65, 103, 181, 1) 0%, rgba(64, 101, 178, 1) 80%)
}

.page-template-searchwp_results .search-result .large-6.col {
    margin: 0px 15px;
    border-radius: 5px;
    transition: all .3s ease;
}
.page-template-searchwp_results .search-result .large-6.col:hover {
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 23%);
}

.searchwp label.swp-mag {
    position: absolute;
    left: 10px;
    top: 14px;
}

.searchwp input.search-field {
    padding: 0px 35px;
		background-color: #4268B7;
		color:#ffffff;
}

.swp-mag i.fa.fa-search:before {
    color: #ffffff;
}

.searchwp input.search-field::placeholder {
    color: #ffffff;
}
.swp-section p.ns-p {
    text-align: center;
}
.page-template-searchwp_results .pb-date {
    display: flex;
    flex-wrap: wrap;
}
.page-template-searchwp_results p.dt {
    margin-bottom: 2px!important;
}
.searchwp_res_cont p {
    font-size: 18px;
	margin-bottom: 2px;
}
.searchwp-inner-col h2.entry-title a {
    color: #4268b7;
}
.searchwp-inner-col .entry-meta.uppercase.is-xsmall {
    font-size: 12px!important;
}
.searchwp-inner-col p{
	margin-bottom: 2px;
}




 .box-text-inner.blog-post-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	    padding-left: 10px;
		padding-top: 20px;
}

 ul.bpost-meta-list {
    list-style-type: none;
    display: flex;
	margin-bottom:0px!important;
}

 .bpost-author {
    margin: 0px;
    font-size: 12px;
    font-weight: 600;
    color: #979797;
	padding-right: 5px;
}

.bpost-meta-list li {
    border-right: solid #979797 2px;
    margin-left: 5px!important;
}
.bpost-meta-list li:last-child {
  border: none;
      margin-top: 2px;
}
.box-blog-post .bpost-date{
	padding-right: 5px;
}












.home-bnr-btn{
	box-shadow: 0px 5.99857px 30px rgb(66 104 183 / 30%);
}
.home-et-apr a.button span{
	margin-left: auto;
	margin-right: auto;
}
.mm2-row .col .learn .open-video{
	color: var(--themecolor);
	display: flex;
    align-items: center;
	border: unset;
	width: max-content;
}
.mm2-row .col .learn .open-video:hover{
	color: var(--themecolor);
}
.page-id-12971 .mult-form .title{
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1rem;
	color: var(--themecolor);
}
.page-id-12971 .mult-form .tag{
	font-size: 10px;
	margin-bottom: 1rem;
}
.mm2-cat-down .accordion-item{
	/*border: 2px solid #758fc5;
    border-radius: 5px;*/
}
.mm2-cat-down .col{
	max-width: 100%;
    flex-basis: 100%;
	padding-bottom: 10px;
}
.mm2-cat-down .accordion-title{
	color: var(--themecolor);
	font-weight: bold;
	border: unset;
	font-size: 1.2em;
	position: relative;
	padding: 10px 10px;
	background-color: transparent;
	color: var(--themecolor);
}
.mm2-cat-down .accordion-title span{
	width: 100%;
	position: relative;
	display: flex;
	align-items: center;
}
.mm2-cat-down .accordion-title span::after{
	content: "\e800";
    font-family: 'fl-icons';
    font-size: 22px;
    right: 0;
	position: absolute;
}
.mm2-cat-down .accordion-title .toggle{
    width: 100%;
	position: relative;
	display: none;
}
.mm2-cat-down .accordion-title .toggle i{
	font-weight: bold !important;
    opacity: 1;
	position: absolute;
	right: 20px;
}
.mm2-cat-down .accordion-title .toggle::after{

}
.mm2-cat-down .accordion-title .toggle i::before{
	content : '';
}
.mm2-cat-down .accordion-inner{
	padding-bottom: 0;
	padding-top: 0px;
	padding-left: 12px;
}
.mm2-cat-down li{
	font-weight: bold;
	position : relative;
}

.mm2-cat-down li::marker{
	content: '';
	background-color: white;
	color: white;
}
.mm2-cat-down li::before{
	position: absolute;
	background-color: var(--themecolor);
	height: 7px;
	width: 7px;
	border-radius: 50%;
	content: '';
	left: -15px;
	top: 8px;
}
.mm2-cat-down li a{
	color: var(--themecolor);
}
.mm2-row .col .overlay{
	background-color: rgba(0,0,0,.5);
}
#mult-sub-popup{
	padding: 40px 30px !important;
	text-align : center;
	border: 1px solid var(--themecolor);
    border-radius: 6px;
}
#mult-sub-popup .title{
	    font-size: 25px;
	margin-bottom: 1rem;
    font-weight: bold;
    color: var(--themecolor);
}
.mm2-row .bottom{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 1rem;
	width: 100%;
	position: unset;
	bottom: 20px;
	padding: 1em 0.8em;
}
.mm2-row .bottom span:nth-child(even){
	min-width: unset;
}
.nav-sidebar li .menu-login{
		padding : 0 !important;
	}
.nav-sidebar .header-button a
{
	text-transform: capitalize;
}

.mult-form1{
	text-align: center;
	background-color: #F9FDFF;
}
.mm-bnr .text-box{
	max-width: 40rem;
}
.page-id-12971 .mult-form1{
	margin-bottom: 0;
	padding-top: 60px !important;
}
/* header .header-button-2 .button{
	color: #4268b7 ;
} */
.cc-bnr .title{
	font-size:45px;
	line-height:1.3;
	width: 100%;
	text-align: center;
}
.cc-prps h2{
	font-size:26px !important;
}
.cc-vs-title h2{
	font-size:26px !important;
}
.cc-bnr-text p{
	margin: 0 auto;
	max-width:500px;
}
.page-id-12836 h2{
	font-size:36.5px;
}
.cc-os p{
	max-width: 900px;
    margin: auto;
}
.cc-purpose p{
	max-width: 900px;
    margin: auto;
}
.postid-12716 .article-banner img{
	object-position: right;
}
.menu-item-7925 a{
	padding-bottom: 0px !important;
	border-bottom: unset !important;
}
.menu-item-13032 a{
	padding-left: 35px !important;
	position: relative;
}
.menu-item-13032 a::before{
	content: '';
	background-color: #f7c53b;
	position: absolute;
	left: 12px;
	height: 1.5px;
	width: 1rem;
	top: 17px;
}
.mm2-row .get-form{
	box-shadow: unset;
	background-color:unset !important;
	color: #4267b7;
	padding : 0 !important;
	border: unset;
}
.mm2-row .get-form i{
	margin-left: 0 !important;
	font-size: 50px;
	color: white;
    border: 5px solid white;
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
	position: relative;
}
.mm2-row .get-form i::before{
    position: absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.mm2-row .get-form i:hover{
	color: #0faef1;
	border-color: #0faef1;
}
.mfp-content #form-popup{
	padding: 30px 30px !important;
	max-width: 400px !important;
	border: 2px solid #4268b7;
}
.mfp-content form{
	margin-bottom: 0;
}
.mfp-content form label, .mfp-content form input{
	color: #4268b7;
}
.mfp-content .wpcf7-submit{
	margin-bottom: 0;
}
.mm2-row .col-inner{
	background-color: #F9FDFF;
	height: 100%;
	box-shadow: unset;
}
.mm2-row .box-text{
	padding: 1em 0.8em;
	min-height: 13rem;
}
.mm2-row .learn{
	font-weight: 600;
font-size: 17px;
	color: #4268B7;
	display: inline-flex;
	align-items: center;
	white-space: nowrap;
	padding: 0 !important;
	position: relative;
	/*bottom: 25px;*/
}
.mm2-row .learn .arrow{
	font-size: 30px;
}
.mm2-row .learn::after{
	content: ' \25B6';
	font-size: 14px;
	position: absolute;
	right: -18px;
	top: 3px;
	opacity: 0;
}
.cc-os-btn{
display: flex;
align-items: center;
}
.cc-bnr-text {
margin-top:13rem;
}
.page-id-12836 .top-line{
	margin-top: -12px;
}
.cc-bnr .overlay{
	background-image: linear-gradient(to top, #F2FBFF, white);
    opacity: 0.85;
    background-color: unset;
}
.page-id-12836 .transparent .header-main{
	height: 85px ;
}
.mm-bnr .title{
	color: var(--themecolor);
}
.mm2-cat li{
	font-weight: bold;
	position : relative;
}
.mm2-cat li::marker{
	content: '';
}
.mm2-cat li::before{
	position: absolute;
	background-color: var(--themecolor);
	height: 7px;
	width: 7px;
	border-radius: 50%;
	content: '';
	left: -15px;
	top: 8px;
}
.mm2-cat, .mm2-cat .title, .mm2-cat a{
	color: var(--themecolor);
}
.mm2-col:nth-child(odd){
	max-width: 20%;
	flex-basis: 20%;
}

.mm2-col:nth-child(even){
	max-width: 80%;
	flex-basis: 80%;
}
.mm2-cat a{
	position: relative;
}
.mm2-cat a::before{
	position: absolute;
	background-color: #F7C53B;
	height: 2px;
	width: 4rem;
	content: '';
	opacity: 0;
	bottom: -5px;
	left: 0;
}
.mm2-cat a:hover{
	color: var(--themecolor);
}
.mm2-cat a:hover:before{
	opacity: 1;
}
.mm2-row .col{
	position: relative;
	padding-left: 16px;
	padding-right: 16px;
}
.mm2-row .box{
	background-color: #F9FDFF;
}
.mm2-row .col .video-button-wrapper{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mm2-row .col .open-video{
	background-color: transparent;
    color: white;
    border: 5px solid white;
    border-radius: 50% !important;
    width: 4rem;
    height: 4rem;
	padding: 0 !important;
	position: relative;
}
.mm2-row .col .open-video i{
    font-size: 50px !important;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.mm2-row .col .open-video i::before{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);	
}
.mm2-row .col .open-video:hover{
	border-color: #0faef1;
	color: #0faef1;
}
.mm2-row .box-text .title{
	text-align: left;
	color: var(--themecolor);
	position: relative;
	font-weight: bold;
	font-size: 23px;
	border: unset;
    border-radius: unset !important;
}
.mm2-row .box-text p{
	margin-top: 15px;
}
.mm2-row .box img{
	height: 250px !important;
	object-fit: cover;
}
.mm2-row .box-text .title::before{
	position: absolute;
	background-color: #F7C53B;
	height: 2px;
	width: 4rem;
	content: '';
	opacity: 1;
	bottom: -5px;
	left: 0;
}
.mm2-row .box-text .title:hover{
	color: var(--themecolor);
}
.mm2-row .box-text .title:hover:before{
	opacity: 1;
}
.page-id-12568 main p a, .page-id-12528 main p a{
	color: var(--themecolor);
}
.page-id-12568 main p a:hover, .page-id-12528 main p a:hover{
	color: var(--saffroncolor);
	text-decoration: underline;
}
.int-bnr{
	padding: 0 0 !important;
}
.int-bnr img{
	max-height: 450px;
	object-fit: cover;
}
.int-bnr .row{
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.int-bnr .col{
	padding: 0 0;
}
.int-bnr .col:nth-child(odd){
	padding-left: 6%;
	padding-right: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.int-bnr .ftp-title{
	display: block;
	width: 100%;
}
.cpl-bnr{
	background-color: #F9FDFF;
	padding: 0 0 !important;
}
.cpl-bnr .row{
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.cpl-bnr .col{
	padding: 0 0;
}
.cpl-bnr .col:nth-child(odd){
	padding-left: 6%;
	padding-right: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.cpl-bnr .ftp-title{
	display: block;
	width: 100%;
}
.com-soc{
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
.com-soc .title-ul{
	margin-left : unset;
}
.spc-block .title{
	margin-left: unset;
}
.integrations-btn{
	display: flex;
	margin: auto;
}
.cpl-title{
	width: max-content;
	position: relative;
}
.cpl-title::before{
	position: absolute;
	content: '';
	background: var(--saffroncolor);
    width: 50px;
    height: 2.7px;
	bottom: 0;
}
.title-ul{
	width: max-content;
	position: relative;
}
.title-ul::before{
	position: absolute;
	content: '';
	background: var(--saffroncolor);
    width: 50px;
    height: 2.7px;
	bottom: 0;
}
.com-overview{
	max-width: 66rem;
	margin: auto;
	width: 90%;
}
/* .videos-card .open-video:first-child{
	display: none;
} */
.res-ds .col:nth-child(1) img{
	object-fit: unset;
}
.v-hidden{
	display:none!important;
}
.home-approach{
	background-color : white;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.home-approach .title{
	text-align: center;
	font-size: 36.5px;
  font-weight: bold;
	margin-bottom: 40px;
  color: #4268b7;
}
.home-banner{
	height:600px;
/* 	height:86vh; */
}
.home-approach .banner{
	    padding-top: 500px !important;
	background-color: white !important;
	max-width: 816px;
	margin: auto;
}
/*
.home-approach .banner .overlay{
	background-color: transparent !important;
}
*/

.home-approach .banner .bg-fill{
	background-size: contain !important;
}
footer span.widget-title{
	font-size: 18px;
}
.blog-wrapper .res-explore{
	padding-left: 0;
	padding-right: 0;
}
article .sg-cat .post-meta{
	bottom: -2px;
}
.category-news .sg-cat .post-meta{
    left: 70px;
}
.category-blogs .sg-cat .post-meta{
    left: 77px;
}
.article-inner .sg-cat a:hover{
	text-decoration: none;
}
.article-inner .sg-cat .cat-label{
	color: #777777 !important;
}
.sg-cat .box{
	padding-bottom: 20px;
}
.sg-cat .blog-post-inner{
	padding-left: 20px;
	padding-right: 20px;
	min-height: 150px;
}
.article-inner p.cat-label{
	color: #777777;
	font-size: 12px !important;
}
.second-section-home .col{
	margin-top: 35px !important;
	margin-bottom: 35px !important;
}
.second-section-home .col-inner{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.home-s2{
	background-color: white;
	padding-bottom: 0;
}
.home-gap1{
	background-color: white;
}
.article-inner p, .article-inner li{
	font-size:20px!important;
}
.home .header .header-wrapper{
	background: transparent;
	position: absolute;
}
.home .header .header-wrapper.stuck,  .header .header-wrapper.stuck{
	background: white;
}
.home .header .header-wrapper.stuck{
	position : fixed;
}
.home-banner .text-box .text{
	margin-top: 8%;
}
.home-banner .overlay{
	background-color: unset !important;
	background-image: linear-gradient(to top, #f2fbff, white);
	opacity: 0.85;
}
.article-inner .wp-block-button__link{
	color: white;
	font-size: 14px;
	border-radius: 5px;
	padding: 8px 30px;
	background: var(--saffroncolor);
	margin-bottom: 1rem;
}
.article-inner .wp-block-button__link:hover{
	background: #c69e2f;
	text-decoration: unset;
}
.blog-wrapper .wpcf7-response-output{
	display: none !important;
}
.row-ds-c2 .col-inner{
	padding-bottom: 0 !important;
}
.ftp-bnr .banner-sm-txt{
	color: #777777;
}
.article-inner .wpcf7-form{
	margin: 0;
}
.article-inner .wpcf7-form .anchor{
	height: 100px;
	margin-top: -100px;
}
.article-inner .wp-block-columns{
	/*background: #f9fdff;*/
	/*height: 220px;*/
	align-items: center;
}
.article-inner .wp-block-columns .flex-col{
	padding-left: 8px;
	padding-right: 8px;
}
.article-inner .wp-block-columns input{
	height : 50px;
}
.article-inner .wp-block-columns .wpcf7-submit{
	height: unset;
	box-shadow: unset;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	margin-right: 0;
}
.article-inner .wp-block-column:nth-child(1){
	align-self: center;
}
.article-inner .wp-block-column:nth-child(1) h3{
	margin-bottom: 0;
	font-size: 26px;
	white-space: nowrap;
	margin-left: 16px;
}
.res-thumb-gd.r-cat-gd-ns .post-meta{
		left: 70px;
	bottom: -2px;
	}
.res-thumb-gd.r-cat-gd-ts .post-meta{
		left: 108px;
	bottom: -2px;
	}
.res-thumb-gd.r-cat-gd-wp .post-meta{
		left: 130px;
	}
.res-thumb-gd.r-cat-gd-ds .post-meta{
		left: 119px;
		bottom: -2px;
	}
/*.res-thumb-gd.r-cat-gd-blog .post-meta{
	left: 77px;
}*/
.res-wp-1 .post-meta{
	left: 130px;
}
.res-latest-col .post-item .box{
		background: unset;
	}
.res-tip-1 .post-meta{
	left: 108px;
}
.res-blog-sm{
	margin-top: 50px;
}
.res-blog-sm .box-text{
	padding-top: 0;
}
.res-blog-sm .box{
	padding-bottom: 20px;
}
.res-blog-sm .box-text-inner {
    padding: 30px 20px;
}
.post-item .box{
	background: #f9fdff;
}
.res-blog-sm .post-meta{
	left: 77px;
	bottom: -2px;
}
.res-thumb-gd-3{
	padding-bottom: 90px !important; 
}
.cs-blog-main .box-text{
	padding-left: 60px;
}
.cs-blog-main{
	padding-left: 20px;
	padding-right: 20px;
}
.cs-blog-main .post-item{
	max-height : 400px;
	overflow: hidden;
}
.res-thumb-gd .box-text {
		padding-bottom: 20px;
	padding-top: 0;
	background: #f9fdff;
	}
.cs-blog-main .post-title{
	font-size: 26px;
}

.post-title{
	text-decoration: none;
	color: #4268b7;
	margin-bottom : 1rem !important;
}

.post-title:hover{
	text-decoration: none;
}
.res-list-s2-c2 .row, .res-list-s2-c2 .post-item, .res-list-s2-c2 .box, .res-list-s2-c2 .box-text{
	height: 100%;
}
.res-list-s2-c2 .box-text-inner{
	height: 100%;
	padding-top: 30%;
		padding-left: 15px;
}
.res-list-s2-c2 .cat-label{
	bottom: -22px;
}
.res-list-s2-c2 .post-meta{
	bottom: -24px;
}
.res-main-recent {
		margin-bottom: 30px;
	}
.res-list-s2{
		padding-top: 55px !important;
	}
.absolute-footer .footer-secondary {
    font-size: 14px;
}
.absolute-footer .footer-primary {
    font-size: 14px;
}
.footer .textwidget p{
	font-size: 16px;
}
.home-banner .banner-sm-txt{
	max-width: 500px;
	margin: 10px auto;
	color: #777777 !important;
}
.footer img {
    max-width: 150px;
    height: auto !important;
}
.post-meta, .cat-label{
	font-weight: 600 !important;
	margin: 0 !important;
	font-size: 12px !important;
}
.res-main-sub .form-flat .wpcf7-email{
	background: transparent;
	margin-bottom: 0;
}
.res-list-s2 .post-item .col-inner{
	background: #f9fdff;
}
.res-list-s2-c1 .res-thumb-gd .box-text{
	padding-bottom: 20px;
}
.res-list-s2-c2 .col-inner{
	background: #f9fdff;
	height: 92%;
}
.res-list-main .box-text-inner{
	min-height: 150px;
	position: relative;
}
.res-list-main .post-meta{
	left: 56px;
	bottom: -2px;
}
.home-kn-gd{
	padding-top: 100px !important;
}
.home-kn-gd .post-title{
	font-size: 26px;
}
.home-kn-gd .title{
	font-size: 36.5px;
}
.home-kn-gd .cat-label{
	color: #777777;
}
.home-kn-gd .post-meta{
	bottom: -2px;
}
.home-kn-gd .box{
	padding-bottom: 20px;
}
.home-kn-gd .box-text{
	padding-top : 0px !important;
	padding-bottom: 20px !important;
	/*padding-left: 20px !important;
	padding-right: 20px !important;
	min-height: 240px;*/
}
.home-cs{
	padding-top: 100px !important;
}
.home-leaders{
	padding-top: 54px !important;
}
.home-platform{
	padding-top: 100px;
	padding-bottom: 100px;
}
.home-gap2{
	padding-top: 80px !important;
}
.home-partner .title{
	font-size: 36.5px;
}
.home-partner p{
	font-size: 16px;
}
.home-leaders .logos-title{
	font-size: 36.5px;
}
.home-cs .slider-text .txt{
	font-size: 18px;
}
.home-cs .cs-title{
	font-size: 36.5px;
}
.home-platform p{
	font-size: 16px;
}
.home-platform .titles{
	color: #4268b7;
	font-size: 18.7px;
}
.home-platform .title{
	font-size: 36.5px;
	line-height: 40px;
	text-align: center;
}
.hms-bg .title{
	color: white;
	font-size: 36.5px;
	padding:  0 10px;
}
.hms-bg .icon-box h2{
	font-size: 40px;
	color: white !important;
}
.hms-bg .icon-box p{
	font-size: 16px;
}
.second-section-home .title{
	font-size: 16px;
}
.second-section-home .top-line{
	margin-top: -8px;
}
.second-section-home p{
	font-size: 16px;
}
.home-bnr-title2{
	color: var(--themecolor) 
		!important;
	font-size: 45px;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.home-bnr-title2 span{
	width: 100%;
}
.home-banner-title{
	color: var(--themecolor) !important;
	font-size: 30px !important;
}
.page-wrapper {
	padding-top: 70px;
}
.ftp-cta {
	padding-top: 60px !important;
	padding-bottom: 30px !important;
}
.cr-slider .flickity-page-dots {
	display: none;
}
.cr-slider .slider .flickity-prev-next-button:hover svg, .cr-slider .slider .flickity-prev-next-button:hover .arrow{
	fill: white;
}
.awsm-selectric .label {
	font-size: 16px;
}
.cr-values .vision-grid div {
	white-space: nowrap;
}
.awsm-job-form {
	display: none;
}
.awsm-job-content .wp-block-button__link {
	color: white;
	font-size: 14px;
	border-radius: 5px;
	padding: 8px 30px;
	background: var(--saffroncolor);
	margin-bottom: 1rem;
}
.awsm-job-content .wp-block-button__link:hover {
	background: #c69e2f;
}
.awsm-job-item h2.awsm-job-post-title {
	font-size: 16px;
}
.cr-pos .awsm-job-more {
	font-size: 12px;
}
.vision-grid {
	flex-wrap: wrap;
}
.vision-grid div {
	width: 33%;
	justify-content: center;
}
.cr-pos .section-title-main,
.cr-slider .section-title-main,
.cr-values .section-title-main {
	font-size: 36.5px;
}
.cr-pos .section-title,
.cr-pos .section-title span {
	font-size: 36.5px !important;
}
.cr-bnr .title {
	font-size: 45px;
}
.cr-bnr .button span {
	font-size: 14px !important;
}
.cr-pos .section-title-main,
.cr-slider .section-title-main,
.cr-values .section-title-main {
	text-transform: unset !important;
}
.cr-pos {
	padding-top: 30px !important;
}
.awsm-selectric {
	box-shadow: unset;
}
.awsm-grid-item .awsm-job-item {
	padding: 45px 30px;
	border-radius: 5px;
	box-shadow: unset;
}
.awsm-filter-option {
	background: unset;
}
.article-inner h2,
.article-inner h3,
.article-inner h4 {
	color: var(--themecolor);
	font-weight: bold;
}
.article-inner a {
	font-weight: 600;
	color: var(--themecolor);
}
.article-inner a:hover {
	color: var(--saffroncolor);
	text-decoration: underline;
}
.blog-wrapper h2 {
	font-size: 2em;
}

.blog-featured-title {
	display: none;
}
.article-banner {
	height: 65%;
	max-height: 500px;
	display: flex;
	background: #F9FDFF;
}
.article-banner .text-col {
	width: 35%;
	display: flex;
	align-items: center;
}
.article-banner .text-block {
	padding-left: 17%;
	padding-right: 2rem;
	padding-bottom: 2rem;
}
.article-banner .img-col {
	max-height: 450px;
	width: 65%;
}
.article-banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.article-banner .title {
	font-weight: bold;
	font-size: 36px;
	padding-top: 5rem;
	line-height: 1.3;
	color: #4268B7;
	width: 100%;
	padding-bottom: 3rem;
}
.article-banner .button {
	width: max-content;
	min-height: 3rem;
	white-space: nowrap;
	background: #f9fdff;
	border: 2px solid var(--themecolor);
	color: var(--themecolor);
}
.article-banner .button:hover {
	background: var(--themecolor);
	color: white;
}
.awsm-job-content {
	width: 65% !important;
}
.awsm-job-form {
	width: 35% !important;
}
.awsm-job-specification-job-type .awsm-job-specification-term {
	background-image: url(/wp-content/uploads/2020/09/briefcase.svg);
	background-repeat: no-repeat;
	background-size: 14px auto;
	padding-left: 20px;
}
.awsm-job-specification-job-location .awsm-job-specification-term:nth-child(1) {
	position: relative;
}
.awsm-job-specification-job-location {
	background-image: url(/wp-content/uploads/2020/09/map-location.svg);
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 12px auto;
	padding-left: 22px;
}
.awsm-job-content .awsm-job-specification-job-location,
.awsm-job-content .awsm-job-specification-term {
	background: unset;
	padding: unset;
}
.slider-nav-reveal .flickity-prev-next-button.previous {
	left: -5px !important;
	top: -65px;
}
.slider-nav-reveal .flickity-prev-next-button.next {
	right: -5px !important;
	top: -65px;
}
.slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg {
	background: unset;
}
.cr-slider .flickity-prev-next-button svg,
.cr-slider .flickity-prev-next-button .arrow {
	background: unset;
	color: white;
}
.wp-block-quote {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #F9FDFF;
}
.wp-block-quote p {
	margin: 0;
}
.awsm-job-form-control.awsm-job-form-error,
.awsm-job-form-control.awsm-job-form-error:focus {
	border: 1px solid var(--saffroncolor);
}
.awsm-job-form-group input,
textarea.awsm-job-form-control {
	background: #4268b7;
	border: 2px solid #5b92dc;
	border-radius: 5px;
	color: white !important;
}
.awsm-job-form-group .awsm-resume-file-control {
	background: unset;
	border: unset;
}
.awsm-job-form-group input:focus,
textarea.awsm-job-form-control:focus {
	background: #4268b7;
}
.awsm-job-form-inner {
	border-radius: 5px;
	background: var(--themecolor);
}
.awsm-jobs-single-title,
.awsm-job-form-inner {
	color: var(--themecolor);
}
.awsm-jobs-single-title{
	margin-left: unset;
}
#awsm-application-submit-btn {
	width: 50%;
	border: unset;
	background: var(--saffroncolor);
}
.awsm-job-form-error,
.awsm-job-form-group,
.awsm-job-form-group label,
.awsm-job-form-inner h2 {
	color: white;
}
.awsm-job-form-inner h2 {
	white-space: nowrap;
}
.awsm-job-container {
	width: 90%;
	max-width: unset;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
}
.awsm-load-more-main a.awsm-load-more {
	text-transform: uppercase;
}
.flickity-page-dots {
	bottom: -30px !important;
}
.flickity-page-dots .dot.is-selected,
.dot {
	border: 3px solid #4268B7 !important;
	background-color: #4268B7 !important;
}
.awsm-selectric-arrow-drop::after {
	border-top-color: #4268B7 !important;
}
.awsm-selectric .label,
.awsm-selectric .awsm-selectric-arrow-drop,
h2.awsm-job-post-title,
a.awsm-grid-item .awsm-job-specification-item,
.awsm-selectric-items li {
	color: #4268B7 !important;
}
.awsm-job-more-container {
	margin-top: 10px;
	color: #4268B7 !important;
	font-weight: 700;
}
.section-title b {
	height: 0px !important;
}
.awsm-load-more-main a.awsm-load-more {
	box-shadow: unset;
	color: #4268B7;
	border: 2px solid !important;
	width: max-content;
	padding: 8px 30px;
	border-radius: 5px;
	font-weight: bold;
}
.awsm-lists .awsm-load-more-main {
	display: flex;
	justify-content: center;
}
.awsm-row .awsm-load-more-main,
.awsm-filter-wrap {
	display: flex;
	justify-content: center;
}
.cr-pos .section-title,
.cr-pos .section-title span {
	text-transform: unset;
	border: unset;
	font-size: 28px;
}
.cr-team .tm,
.cr-team .wt {
	color: var(--themecolor);
}
.cr-team .box-image img {
	height: max-content;
}
.cr-team .box-image {
	height: 10rem;
	width: 10rem;
}
.cr-team .box {
	border-radius: 9px;
	background: white;
	padding-top: 25px;
}
.cr-team .col {
	padding: 0px 20px;
}
.cr-team .row {
	max-width: 1280px;
	display: flex;
	flex-wrap: wrap;
	margin: auto !important;
}
.cr-team .text .main-title {
	font-size: 28px;
	color: var(--themecolor);
	font-weight: bold;
}
.cr-team .text {
	padding: 0px 10px;
	max-width: 700px;
	text-align: center;
	margin: 0px auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.cr-p {
	max-width: 1000px;
	text-align: center;
	margin: 40px auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.cr-p .title {
	font-weight: bold;
}
.cr-p .title,
.cr-p p {
	font-size: 28px;
	color: var(--themecolor);
}
.cr-bnr {
	background-color: #f9fdff !important;
	padding-top: 350px !important;
	padding-bottom: :0px !important;
	margin-top: 0px;
	margin-bottom: 70px;
}
.cr-bnr .tex-box {
	width: 80%;
}
.cr-bnr .title {
	display: flex;
	flex-wrap: wrap;
}
.cr-bnr .title span {
	font-weight: bold;
	width: 100%;
}
.res-explore .name {
	font-size: 16px;
	font-weight: bold;
}
.res-explore .res-sm-list {
	padding-bottom: 0;
}
.res-explore .text {
	margin-bottom: 0;
	font-weight: 500 !important;
	font-size: 16px;
}
.res-dt-bnr{
	margin-top: 4%;
	margin-bottom: 1%;
}
.res-dt-bnr .title {
	color: #4268b7;
	color: var(--themecolor);
	font-size: 45px;
	font-weight: bold;
	line-height: 1.1;
}
.res-dt-bnr .banner-sm-txt {
	font-size: 16px;
	font-weight: 500;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.res-dt-bnr .banner-sm-txt span{
	width: 100%;
}
.res-thumb-gd .main-title {
	color: #4268b7;
	color: var(--themecolor);
	text-align: center;
}
.res-thumb-gd .post-title {
	font-size: 26px;
}
.res-main-sub .form-flat {
	margin: auto;
	max-width: 30rem;
	display: flex;
	align-items: center;
}
.res-main-sub .form-flat span{
	width: 70%;
}
.res-main-sub .form-flat .button{
	width: 30%;
	margin: 0;
}
.res-main-sub .form-flat .wpcf7-submit {
	margin-left: -5px !important;
	padding: 2.5px 25px !important;
}
.res-explore .title {
	color: var(--themecolor);
	font-size: 32px;
	font-weight: bold;
	margin-left: unset;
}
.res-explore h2{
	margin-left: unset;
}
:root {
	--res-font: 1.4em;
	--res-font2 : 26px;
}
.res-main-sub {
	margin-bottom: 65px;
}
.res-ds {
	padding-bottom: 65px;
}
.res-list-s2 .post-item {
	padding-bottom: 0;
	margin-bottom: 40px;
}
.res-list-s2 {
	padding-bottom: 0 !important;
}
.res-main-sub .title {
	font-size: 36.5px;
	font-weight: bold;
	color: var(--themecolor);
}
.res-main-sub p{
	display: flex;
	flex-wrap: wrap;
	font-size: 16px;
	color: var(--themecolor);
	line-height: 20px;
}
.res-main-sub p span{
	width: 100%;
}
.res-ds .col:nth-child(2) .post-meta,
.res-ds .col:nth-child(2) .cat-label {
	font-size: 12px;
	font-weight: 600;
}
.res-ds .col:nth-child(2) .post-meta{
	bottom: -2px;
}
.res-ds .col:nth-child(2) .post-title {
	font-size: 26px;
	line-height: 36.7px;
	font-weight: bold;
}
.res-list-s2 .box-text p {
	font-size: 16px;
	line-height: 1.2;
}
.res-list-s2 .post-meta,
.res-list-s2 .cat-label {
	font-size: 12px;
	font-weight: 600;
}
.res-list-s2 .post-title {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.4;
}
.res-list-main .box-text .post-meta,
.res-list-main .box-text .cat-label {
	font-size: 12px;
	font-weight: 600;
}
.res-list-main .box-text .post-title {
	font-size: var(--res-font2);
	line-height: 1.2;
	font-weight: bold;
}
.res-latest-col .post-meta {
	font-size: 12px;
	font-weight: 500;
	left: 55px;
	bottom: -2px;
}
.res-main-recent .latest-tag {
	font-size: 12px;
	background: #F9FDFF;
	color: var(--themecolor);
	padding: 10px 0px;
	text-align: center;
	font-weight: bold;
}
.res-main-sub form p {
	display: flex;
	align-items: center;
	margin: 0 auto;
	max-width: 30rem;
}
.res-main-sub form .wpcf7-email {
	border-top-left-radius: 6px !important;
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 6px !important;
}
}
.res-main-sub form .wpcf7-submit {
	max-height: 16px;
	margin: 0;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 6px !important;
	border-bottom-right-radius: 6px !important;
	border-bottom-left-radius: 0px !important;
}
.res-ds .col:nth-child(2) .post-item {
	padding-bottom: 0;
}
.res-ds .col:nth-child(1) .img,
.res-ds .col:nth-child(1) .img-inner {
	height: 100%;
}
.res-main-recent .col-inner {
	height: 100%;
}
.res-latest-col .box-text {
	padding-bottom: 5px;
}
.res-latest-col .post-title {
	margin-bottom: 5% !important;
	font-size: 16px;
	font-weight: bold;
}
.res-latest-col .post-item {
	margin-top: 13px;
	margin-bottom: 13px;
	margin-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 15px;
	border-radius: 6px;
	border: solid 1.5px #ebf4f8;
}
.res-latest-col .post-item:hover {
	box-shadow: 0px 4px 15px rgba(66, 104, 183, 0.2);
}
.res-list-main img {}
.res-list-main .box-text {
	padding: 20px 20px;
	background: rgb(249, 253, 255);
}
.res-list-main .post-item {
	padding-bottom: 0;
}
.post-title {
	font-size: var(--res-font);
	position: relative;
}
.post-title::after {
	content: '';
	font-size: 2rem;
	color: var(--saffroncolor);
	height: 2px;
	background: var(--saffroncolor);
	width: 0;
	bottom: -5px;
	left: 0;
	position: absolute;
}
.home .post-title::after{
	/* background: var(--text-grad);  */
}
.post-title:hover::after {
	width: 5rem;
}
.res-thumb-gd .col-inner,
.res-thumb-gd .box {
	height: 100%;
}
.res-thumb-gd .box-text-inner {
	position: relative;
	/*padding: 30px 20px;*/
	min-height: 230px;
}
.blog-wrapper .res-thumb-gd .box-text-inner{
	min-height: 280px;
}
.cs-blog-main .post-meta {
	font-size: 12px;
	font-weight: 500;
}
.res-thumb-gd .post-meta {
	font-size: 12px;
	bottom: -2px;
	font-weight: 600;
}
.cat-label{
	/*position: absolute;*/
	bottom: 0;
	opacity: .7 !important;
}
.post-meta {
	opacity: .7 !important;
	font-size: 12px;
		color: #777777;
	font-weight: 600;
	/*position: absolute;*/
	bottom: 0px;
	text-transform: uppercase;
	/*margin-bottom: 20px;*/
	left: 125px;
}
/*.post-meta:before{
	background: #777777;
	position: absolute;
	opacity: .7;
	height: 15px;
	left: -7px;
	content: '';
	width: 2px;
}*/
.post-meta:hover{
	color: #111111;
}

.blog-post-inner .is-divider {
	display: none;
}
.post-title {
	font-size: var(--res-font);
	color: var(--themecolor);
}
.res-explore .name {
	position: relative;
	border-radius: 5px;
	border: solid 1.5px #f9fdff;
}
.res-explore .name:hover {
	border: 1.5px solid #EBF4F8;
}
.res-explore .name::after {
	content: '';
	font-size: 2rem;
	color: var(--saffroncolor);
	height: 2px;
	background: var(--saffroncolor);
	width: 0rem;
	bottom: 8px;
	left: 50%;
	transform: translatex(-50%);
	margin: 0;
	position: absolute;
}
.res-explore .name:hover:after {
	width: 5rem;
}
.res-explore .name a {
	white-space: nowrap;
	color: #4268b7;
	color: var(--themecolor);
}
.cmp-about-row2 .col-inner {
	height: 100%;
}
.cmp-about-row2 .box {
	height: 100%;
}
.cmp-people .col-inner {
	height: 100%;
}
.cmp-people .lead-team-box {
	height: 100%;
}
.cmp-people .text {
	padding: 0px 60px;
}
.cmp-about .text {
	padding: 0rem 8rem;
}
.cmp-people .row{
	justify-content: center;
}
.cmp-people .col{
	min-width: 12rem;
}
.cmp-msn .col-inner {
	padding: 0rem 8rem;
}
.footer-logo {
	margin-bottom: 35px;
}
.footer-collapse-title {
	font-weight: bold;
	color: white;
	padding: 0px 0px;
	cursor: pointer;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	margin: 0px;
	font-size: 18px !important;
	margin-top: 10px;
	text-transform: capitalize;
}
.footer-collapse-arrow {
	float: right;
}
.footer-collapse-arrow i {
	font-size: 22px;
}
.footer_collapse_list {
	margin-top: 0;
	padding: 0px 0px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
.footer_collapse_list li {
	list-style-type: none;
	margin: 12px 0px;
}
.footer_collapse_list li a {
	text-decoration: unset;
	font-size: 16px;
}
.footer-collapse-active p {
	font-size: 16px;
}
.footer-social-icons-mobile {
	margin-top: 2rem;
	display: flex;
	justify-content: center;
}
.footer-social-icons-mobile a {
	margin: 0 5px;
}
.contact-sec1 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer-mobile {
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	display: none;
}
.absolute-footer {
	padding-left: 10px;
	padding-right: 10px;
}
.cs-blog-main-left .box-text .post-title {
	display: none;
}
.home-line-1 {
	display: none;
}
.cmp-sec {
	padding-top: 60px!important;
}
.cmp-sec-btm {
	padding-bottom: 60px!important;
}
.cmp-vsn-pad {
	padding-top: 60px!important;
	padding-bottom: 60px!important;
}
.cmp-con-pad {
	padding: 0!important;
}
.anchor {
	display: block;
	height: 94px;
	margin-top: -94px;
	visibility: hidden;
}
.button {
	padding-left: 40px !important;
	padding-right: 40px !important;
	padding-top: 7px !important;
	padding-bottom: 5px !important;
}
.header-button .button {
	padding-left: 25px !important;
	padding-right: 25px !important;
	padding-top: 4.2px !important;
	padding-bottom: 2px !important;
}
.home-bnr-title2 {
	font-weight: 500;
	color: var(--themecolor);
	font-size: 40px;
}
.home-banner .banner-layers {
	height: unset;
	margin-top: 80px;
}
.home-banner .text-center .is-divider {
	margin: 30px auto;
}
.hms-bg.dark {
	padding-top: 81px !important;
	padding-bottom: 81px !important;
}
.home-partner {
	padding-bottom: 75px !important;
}
.home-platform .top-line{
	margin-top: -8px;
}
.home-platform .row:nth-child(1) .col {
	padding-bottom: 1rem;
}
.nav>li>a {
	font-size: 16px;
	font-weight: 600;
}
.footer-2 {
	background: linear-gradient(180deg, rgba(66, 104, 183, 1) 0%, rgba(35, 59, 111, 1) 80%);
}
.icon-box-img svg {
	color: white
}
.home-banner-title {
	line-height: 30px !important;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.ftp-btn2-mb {
	font-size: 12px;
	color: var(--themecolor);
	display: flex;
	margin: 0 auto;
	padding-top: 5px;
}
.product-cards .col {
	padding-bottom: 0 !important;
	margin-bottom: 30px;
}
.product-cards .is-border {
	display: none;
}
.company-cta .col-inner {
	text-align: center;
}
.company-bnr .title {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	color: #4268b7;
	color: var(--themecolor);
	max-width: 70rem;
	width: unset;
}
.product-cards .col-inner {
	height: 100%;
	padding: 0 !important;
	margin: 0 !important;
}
.product-cards .icon-box {
	border-radius: 6px;
	height: 100%;
	padding: 5rem 1rem 4rem 1rem;
	border: 1.5px solid #EBF4F8;
}
.product-cards .icon-box-text {
	position: relative;
}
.top-line {
	position: absolute;
	background: var(--saffroncolor);
	width: 50px;
	height: 2.7px;
	margin: -1rem 0rem;
}
.home .top-line{
	/* background: var(--text-grad); */
}
.lead-team-box {
	padding: 10px;
	border-radius: 6px;
	border: 2px solid #EBF4F8;
}
.home-banner-title span {
	width: 100%;
}
.home-banner{
	padding-top: 24rem !important;
}
.home-banner .button,
.home-partner .button {
	font-size: 13px;
	padding-top: 2px;
	color: white;
	/* background: var(--text-grad); */
}
.home-banner .button:hover{
	box-shadow: unset;
}
/* .home-partner a.button{
	color: white;
}*/
.header-button .button {
	font-size: 13px;	
	padding-top: 2px;
}
.second-section-home {
	background: white;
	max-width: 85% !important;
	margin-top:-91px;
/* 	margin-top: -70px !important; */
	box-shadow: 0px 5.99857px 29.9928px rgba(66, 104, 183, 0.15);
}
.second-section-home .icon-box {
	padding-right: 1rem;
	padding-left: 2rem;
}
.banner-sm-txt {
	color: var(--themegrey) !important;
}
.home-platform .title {
	color: var(--themecolor);
	display: flex;
	flex-wrap: wrap;
}
.home-platform .title span {
	width: max-content;
	color: #4268b7;
}
.vision-grid {
	display: flex;
	justify-content: space-between;
	color: var(--themecolor);
	font-weight: bold;
}
.vision-grid div {
	color: #4268b7;
	display: flex;
	align-items: center;
}
.home-platform .row:nth-child(2) .col {
	padding-top: 45px;
}
.home-partner {
	padding-top: 70px !important;
}
.home-platform .row:nth-child(2) .col:hover {
	box-shadow: 0px 5.99857px 29.9928px rgba(66, 104, 183, 0.15);
	box-shadow: unset;
}
.home-leaders .col {
	text-align: center;
}
.home-leaders .col img {}
.box-shadow {
	box-shadow: 0rem 0.15rem 2.5rem rgb(0 5 5 / 16%);
}
#row-1362776539 .col {
	padding-bottom: 0px;
}
.entytle-approach {
	border-radius: 99px !important;
	font-size: 22px!important;
	background-color: #fff!important;
	color: #4268b7!important;
}
.padding-zero {
	padding: 0 !important;
}
.entytle-approach:hover {
	background-color: #4268b7!important;
	color: #fff!important;
}
.wpcf7-form {
	text-align: unset;
}
.wpcf7-form-control {
	border: 0.4px solid #4268B7 !important;
	color: var(--themecolor) !important;
	border-radius: 5px !important;
}
.wpcf7-recaptcha{
	border: unset !important;
	margin-bottom: 0.8em;
}
.wpcf7-form select {
	background-image: url("https://ecb.cf2.myftpupload.com/wp-content/uploads/2020/09/select-arrow-down.png");
	background-position: right 1em top 50%;
	background-size: auto 10px;
}
.wpcf7-form-control::placeholder {
	color: var(--themecolor) !important;
}
.wpcf7-submit {
	color: white !important;
	background: #4268B7;
	box-shadow: 0px 6.00079px 30.004px rgba(68, 106, 181, 0.3);
	border-radius: 5px !important;
}
.section-border-1 {
	border-right: 2px solid #E5E5E5;
	padding: 0!important;
	margin: 20px 0px!important;
	margin-top: 40px !important;
	max-width: 24rem!important;
}
.section-border-1:nth-child(3) {
	border: unset;
}
.second-section-home {
	border-radius: 5px;
}
.contact-title {
	color : #4268b7;
	display: flex;
	flex-wrap: wrap;
	font-weight: bold;
	font-size: 46px;
	line-height: 1;
}
.data-growth .col:hover {
	box-shadow: 0px 5.99857px 29.9928px rgba(66, 104, 183, 0.15);
}
.data-growth .col:nth-child(1):hover {
	box-shadow: unset;
}
.res-cs-list .col-inner {
	height: 100%;
	background: rgb(249, 253, 255);
}
.res-cs-list .col:nth-child(3) .col-inner {
	padding: 1rem 1rem;
}
.res-cs-list .bottom-tag {
	color: var(--themecolor);
	font-size: 12px;
	position: absolute;
	bottom: 10px;
	left: 16px;
	text-transform: uppercase;
}
.res-ds .col-inner {
	height: 100%;
}
.res-ds .col:nth-child(1) .col-inner {
	text-align: center;
	background: linear-gradient(180deg, #4268B7 0%, #6BAEF3 128.72%);
}

.res-ds .col:nth-child(1) .col-inner{
	background: #f9fdff;
}
.res-ds .col:nth-child(1) .col-inner .box-text {
	min-height: 160px;
	background: #f9fdff;
	padding: 20px 25px;
	margin-bottom: 16px;
}
.res-ds .col:nth-child(1) .col-inner .search-field {
	background: transparent;
	border-color: white;
}
.res-ds .col:nth-child(1) .col-inner .search-field::placeholder {
	color: white;
}
.absolute-footer .container {
	width: 100%;
	padding: 0;
}
.res-ds .col:nth-child(1) .col-inner .ux-search-submit {
	background: transparent;
	position: absolute;
	right: 0;
	top: 0;
}
.alignitems-center {
	display: flex;
	align-items: center;
}
.res-sm-list h3 {
	padding: 12px 0px;
	padding-right: 5px;
}
.res-explore .col:nth-child(1) {
	display: flex;
	align-items: center;
}
.res-sm-list h3:hover {}
.res-s1-c {
	margin: 10px 0px;
	padding: 15px 0px;
}
.res-s1-c:hover {
	box-shadow: 0px 4px 15px rgba(66, 104, 183, 0.2);
	border-right: 4px solid #F7C53B;
}
.res-sub-col .ml-half {
	position: absolute;
	right: 0;
}
.res-sub-col input {
	margin: unset;
}
.res-latest-row {
	margin: 0 !important;
}
.ftp-title {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.ftp-title span {
	width: 100%;
}
.ftp-cta .col-inner {
	text-align: center;
}
.ftp-cta .button.is-underline:before {
	bottom: 5px;
}
.ftp-bnr-btn {
	box-shadow: 0px 5.99857px 30px rgba(66, 104, 183, 0.3);
}
.footer .dark .is-divider {
	background: unset;
}
.res-dt-bnr input {
	border: 1.5px solid var(--themecolor);
	border-radius: 9px;
}
.res-dt-bnr input::placeholder {
	color: var(--themecolor);
}
.res-dt-bnr button {
	background: unset !important;
	position: absolute;
	right: 0;
	top: 0;
	color: var(--themecolor);
}
.button,
.btn,
button,
.button span {
	width: max-content;
}
.home-et-apr a.button {
	background: var(--text-grad);
	color: white;
	border-radius: 74px !important;
	background: #4268b7;
}
.home-et-apr .button:after {
	content: ' \25B8 ';
	font-size: 40px;
	top: 5px;
	right: 5px;
	position: absolute;
}
.home-cs img {
	border-radius: 9px;
	max-height: 25rem;
}
.home-cs-row {
	max-width: 1500px;
}
.home-cs-row .slider-text .top-line{
	margin-top: 30px;
}
.home-cs .flickity-page-dots {
	display: none;
}
.footer-secondary .footer-text {
	width: 100%;
}
.d-none {
	display: none;
}
.home-cs .slider-text {
	position: unset !important;
	box-shadow: 0px 5.99857px 30px rgba(66, 104, 183, 0.15);
	border-radius: 9px;
}
.home-cs .cs-title {
	font-size: 25px;
	color: var(--themecolor);
	display: flex;
	flex-wrap: wrap;
}
.home-cs .cs-title span {
	width: max-content;
}
.home-leaders .logos-title {
	padding: 0px 5px;
	text-align: center;
	margin-bottom: 3rem;
}
.has-dropdown .icon-angle-down {
	top: -1px;
	font-weight: bold !important;
}
.ftp-mains {
	padding-top: 60px !important;
}
.page-id-14580 .ftp-mains {
	padding-top: 30px !important;
	padding-bottom: 0px !important;
}
.ftp-mains .title{
	width : 100%;
}
.product-cards {
	padding-top: 80px !important;
	padding-bottom: 50px !important;
}
.cmp-vsn .title {
	font-size: 36.5px;
}
.company-cta .title {
	white-space: nowrap;
	font-size: 36.5px;
}
.cmp-people .tag {
	font-size: 16px;
}
.cmp-people .title {
	font-size: 18.6px;
}
.cmp-people .main-title {
	font-size: 36.5px;
	line-height: 40px;
}
.vision-grid div {
	font-size: 16px;
	line-height: 25px;
}
.cmp-about .main-title {
	font-size: 36.5px;
}
.company-bnr .title {
	font-size: 45px;
	line-height: 1;
}
.cmp-msn .title,
.cmp-msn .text {
	font-size: 36.5px;
}
.social-icons {
	display: inline-block;
	vertical-align: middle;
	font-size: .85em;
	color: var(--themecolor);
}
.center-vh{
	display: flex;
	justify-content: center;
	align-items: center;
}
.toggle i {
	color: var(--themecolor);
	font-size: 1.8em;
	transition: all .3s
}
.flickity-button.next svg{
	background: var(--themecolor);
}
.nav>li>a:hover,
.nav>li.active>a,
.nav>li.current>a,
.nav>li>a.active,
.nav>li>a.current,
.nav-dropdown li.active>a,
.nav-column li.active>a,
.nav-dropdown>li>a:hover,
.nav-column li>a:hover {
	color: var(--themecolor);
}
.nav>li>a,
.nav-dropdown>li>a,
.nav-column>li>a {
	color: var(--themecolor);
	transition: all .2s
}
.nav-vertical>li>ul li a {
	transition: color .2s;
	color: var(--themecolor);
}
.dark a.lead,
.dark label,
.dark .heading-font,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.hover-dark:hover p,
.hover-dark:hover h1,
.hover-dark:hover h2,
.hover-dark:hover h3,
.hover-dark:hover h4,
.hover-dark:hover h5,
.hover-dark:hover h6,
.hover-dark:hover a {
	color : #4268b7;
}



